Sicherheitslücken in IP-Kommunkationsbibliothek PJSIP könnten WhatsApp gefährden

Die Open-Source-Software PJSIP ist verwundbar und macht Anwendungen, die sie einsetzen, potenziell angreifbar.


heise Security

News von Heise
https://www.heise.de/news/Sicherheitsluecken-in-IP-Kommunkationsbibliothek-PJSIP-koennten-WhatsApp-gefaehrden-6534993.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag